Bug 4145 - неверные скрипты
: неверные скрипты
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/libfreetds)
: unstable
: all Linux
: P2 minor
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2004-05-13 13:18 by
Modified: 2009-05-10 09:32 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2004-05-13 13:18:21
postinstall scriptlet (through /bin/sh): 
ldconfig 
 
Так ldconfig не вызывают.Cм. на предмет "-p", %post_ldconfig, etc.
------- Comment #1 From 2004-05-21 18:33:00 -------
fixed in 0.62.3-alt1